.row_85 {
	display: flex;
	justify-content: space-between;
	align-items: center;
    margin: auto;
	background-color: aqua;
	width: 85%
}

.btn-primary {
    color: #fff;
    background-color: #005EFE;
    box-shadow: none;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: auto;
	justify-content: space-around;
	width: 95%;
}
.row90 {
    margin: auto;
	width: 90%;
}
h1 {font-weight:700;font-size:2em}

h2 {font-weight:600;font-size:1.5em}

h3 {font-weight:500;font-size:1.3em}

h4 {font-weight: 400;font-size: 1.2em;margin-top: 1em;margin-bottom:1em;}

p {font-weight:300;font-size:1.2em;margin: 0.7em auto;line-height: 1.3em;}

a {color: gray;}

.col-lg-3,.col-md-4,.col-sm-6,.col-xs-6{position:relative;min-height:1px;padding-right:3px;padding-left:3px;}
.col-xs-6{float:left;}
.col-xs-6{width:50%;}
@media (min-width:768px){
.col-sm-6{float:left;}
.col-sm-6{width:50%;}
}
@media (min-width:992px){
.col-md-4{float:left;}
.col-md-4{width:33.33333333%;}
}
@media (min-width:1200px){
.col-lg-3{float:left;}
.col-lg-3{width:25%;}
}


.card {display:inline-block; background-color:#fff; border-radius:1em; height: inherit; padding: 2%; margin: auto; position: relative; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 7px; width: 100%; border-bottom-width: medium;}

.product-title {height:3.5em; overflow: hidden;}

.cz-sidebar, .cz-sidebar-static {
    width: 65%;
    max-width: 22rem;
    background-color: blue;
}

.navbar-tool .navbar-tool-label {
    position: absolute;
    top: 0.35rem;
    right: 1rem;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 50%;
    background-color: transparent;
    color: red;
    font-size: .75rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.25rem;
}

.barra_cerrar {
    display: flex;
	align-items: flex-end;
	justify-content: center;
    position: relative;
    border-bottom: 1px solid #e3e9ef;
    background-color: #192d46;
    color: #e3e9ef;
}

.widget-categories .accordion-heading>a.collapsed {
    color: #fff;padding: 0.1em;}
.widget-categories .accordion-heading>a.collapsed:hover {
    color: #fff; background-color:#f1592a;border-radius:10px;margin-left: -1rem;padding-left: 1em;}

.pt-3, .py-3 {padding: -0.3rem !important; opacity: 1;}

.btn-primary{
    background-color: #004dff;
}
.btn-primary.btn-shadow {
	background-color: #004dff;
    box-shadow: 0 0.5rem 1.125rem -0.5rem #4a556a;
	border-color: #004dff;
}

.btn-sm, .btn-group-sm>.btn {
    padding: 0 0.5em;
    font-size: .8125rem;
    line-height: 1.5;
    border-radius: 0.7rem;
}

.bg_interno {
    margin: 0;
    padding: 0;
    background-image: url(../img/grad.png);
    background-repeat: repeat-x;
    background-position-y: -10em;
    height: 100vh;
}

/* Vendedores */


.ficha_vend {
	max-width:400px;
	display: flex;
	align-items: center;
	justify-content:space-between;
	height: 100px;
	z-index: 0;
	margin:15px auto;
	padding: auto 15px auto 30px;
	}

.foto_vend {
	position: absolute;
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 80px;
	height: 80px;
	z-index: 3;
	border-radius: 100%;
	background-color: #fff;
	margin-left: 1em;
}
	.foto_vend img{
	position: absolute;
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 80px;
	height: 80px;
	overflow: hidden;
	z-index: 3;
	border-radius: 100%;
	border:5px solid #001899;
	background-color: #fff;
	background-size: cover;
	width: 100%;
	margin-left: 0em;
}
	.icon_wa img{
	position: absolute;
	margin-top: -1.5em;
	margin-left: -57px;
	z-index: 5;
}
.nombre_vend {
    display: flex;
    position: absolute;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    height: 2.5em;
    z-index: 1;
    background-color: #001899;
    border-radius: 3em;
    text-align: left;
    font-size: 1.2em;
    padding-left: 4.5em;
    padding-right: 1em;
    color: aliceblue;
    width: 100%;
    line-height: 1em;
    margin-left: 10px;
}
.item_vend {
	font-size: 2em;
	margin-right: 0.5em;
	}

.resumen{
	font-size: 1em;
	font-weight: 700; padding-right: 0 1em;
	}
.resumen .precio{
	font-weight: 800; padding-right: 0 1em;
	color: #002FA1;
	}

.tarjeta {display:inline-block; background-color:#fff; border-radius:1em; height: inherit; padding: 2%; margin: auto; position: relative; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 7px; width: 100%; border-bottom-width: medium;}


.base_card {display:flex; justify-content: space-between; margin: 0 0.3em;}

.product-floating-btn {
    position: absolute;
    right: 0.75rem;
    bottom: 0.75rem;
    transition: opacity .2s ease-in-out;
    opacity: 100%;
    z-index: 10;
}
.descripcion { margin-top: 1rem;}

.codigo-prod {width: 100%;display: block;margin: 0 auto 5px;text-align: center;font-size: 0.8em;color: gray;}	
